@charset "UTF-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color: #437FC2;
}
/* Generic styles */
.floatLeft { float: left; }
.floatRight { float: right; }
.displayInline { display: inline; }
.displayBlock { display: block; }
.borderNone { border: none; }
.clearBoth { clear: both; }

.mainContent {
	
	 color: #58595B;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
}

.container {
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
		background-color: fff;

}
.headerContainer {
	background-image: url(images/greenbg.jpg);
	height: 130px;
	background-position: top;
	background-repeat: repeat-x;

}
.headerContainer p {
	font-weight: normal;
	margin: 0px 0px 7px 20px;
	color: #fff;
	font-size: 19px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
}
.middleContainer {
	width: 947px;
	margin: 0 auto;
	background-color: fff;
	
}
.whiteContainer {
	width: 947px;
	margin: 0 auto;
	background-color: fff;


}
.middleContainer p {
	font-weight: normal;
	margin: 0px 0px 0px 300px;
	color: #fff;
	font-size: 19px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	padding: 100px 0px 0px 0px;
		background-color: fff;

}
.middleContainer a, .middleContainer a:visited {
	height: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 90px 0px 0px;
	display: inline;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	
}

/* Blue Container */

.centerContainer {
	background-image: url(images/bluebg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	
}

.slideshow {
	width: 947px;
	clear: both;
	display: block;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

/* Home Page Text */

.bottomContainer {
	background-image: url(images/greenpanel.gif);
	background-position: top;
	background-repeat: repeat-x;
	height: 310px;

}
.lowerContainerDiv {
	width: 275px;
	height: 200px;
	float: left;
	display: inline;
	margin-left: 35px;
	margin-top: 30px;

}
.lowerContainerDivBorder {
	border-right: 1px solid #808285;
	height: 117px;
	margin-top: 50px;
}
.lowerContainerDiv h1 {
	font-weight: bold;
	font-size: 24px;
	color: #58595B;
	line-height: 1.3em;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 100%
}
.lowerContainer {
	width: 947px;
	margin: 0 auto;

}

.lowerContainer p {
	font-weight: light;
	margin: 0px 0px 7px 0px;
	font-size: 15px;
	color: #58595B;
	font-family: Helvetica, Arial, sans-serif;
	padding: 15px 10px 0px 5px;
	height: 310px;
	
}


	/* About */
	
		
.mainContent {
	width: 935px;
	padding-left: 10px;
	clear: both;
	float: left;
	display: inline;
	background-color: #FFF;
	margin-top: 15px;	
}
.mainContentBox {
	margin-left: 20px;
	margin-top: 0px;
	width: 300px;
	float: left;
	display: inline;
	padding-right: 30px;
	

}

.mainContentBox h1 {
	font-weight: bold;
	color: #58595B;
	font-size: 25px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 20px;
}
.aboutContentB h1 { margin-bottom: 0px; }
.mainContentBox h2 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #88C540;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 120%;
	
}
.mainContentBox p {
	font-weight: light;
	margin: 0px 0px 7px 0px;
	font-size: 15px;
	color: #58595B;
	font-family: Helvetica, Arial, sans-serif;
	padding: 15px 10px 0px 0px;
}


.mainContentBorder {
	border-left: 1px solid #88C540;
	margin-top: 20px;
}


.bluePanel {
	background-image: url(images/bluePanel.jpg);
	width: 502px;
	height: 38px;
	clear: both;
	float: left;
	display: inline;	
	margin-top: 20px;
	margin-left: 20px;
}
.blueBarBox p {
	font-weight: bold;
	margin: 4px 0px 10px 0px;
	color: #fff;
	font-size: 26px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 0px;
	height: 40px;
	padding: 6px 0px 12px 12px;
}

.blueBarBox h {
	font-weight: normal;
	color: #58595B;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 0px;
}
	
.aboutContentB {
	clear: both;
	display: block;
	width: 502px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-left: 20px;
}
.aboutContentDiv {
	width: 230px;
	height: 380px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 20px;
	margin-left: 0px;
	border-color: #9D9FA2;

}


.aboutContentDivTemp {
	width: 230px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 20px;
	margin-left: 0px;
	border-color: #9D9FA2;

}
.aboutContentDivTemp ul { margin: 10px 0px 10px 12px; padding: 0px; color: #58595B; font-size: 15px; }

.aboutContentDivBorder {
	border-right: 1px solid #A40D22;
}


.aboutContentDiv h1 {
	font-weight: bold;
	color: #58595B;
	font-size: 25px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;

}

.aboutContentDiv h2 {
	font-weight: normal;
	margin: 6px 0px 2px 0px;
	color: #88C540;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	
}

.aboutContentDiv p {
	font-weight: normal;
	margin: 0px 0px 7px 0px;
	font-size: 15px;
	color: #58595B;
	font-family: Helvetica, Arial, sans-serif;
	padding: 15px 10px 0px 0px;
	height: 310px;
}
.footer {
	width: 935px;
	margin: 0 auto;
	height: 30px;
	clear: both;
	float: left;
	display: inline;
	margin-top: 15px;
}

.homefooter {
	width: 935px;
	height: 30px;
	clear: both;
	margin: 0 auto;	
	}

.contactfooter {
	width: 935px;
	padding: 0px 0px 0px 1180px;
	height: 30px;
	clear: both;
	float: left;
	display: inline;
	margin-top: 15px;

		/* Services */

}

	
.servicesContentB {
	clear: both;
	display: inline;
	width: 500px;
	padding: 0px 0px 0px 0px;
	
}

.servicesContentBox {
	width: 500px;
	height: 600px;
	float: left;
	display: block;
	padding-right: 0px;
	margin-right: 20px;
	margin-left: 0px;

}


.servicesContentBox h1 {
	font-weight: bold;
	color: #58595B;
	font-size: 25px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;

}

.servicesContentBox h2 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #437FC2;
	font-size: 25px;
	font-family: Helvetica, Arial, sans-serif;
	display: inline;
	
}

.servicesContentBox p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: #58595B;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 10px 0px 0px;
	height: 310px;

}
.blueBarBoxline {
	color: #437FC2;
}
.middleContainer .mainContent .mainContentBox.mainContentBorder table tr td {
	color: #58595b;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
}
.middleContainer .mainContent .mainContentBox .bluePanel .blueBarBox table tr td {
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	color: #58595B;
}



.contactFormSubmitBtn {
	background-image: url(images/submit.jpg);
	width: 126px;
	height: 30px;
	border: 0px;
	margin-top: 10px;
	cursor: pointer;
}

.contactDetails td p { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-family:  Arial, sans-serif; }

/*
.leftColMin { min-height: 760px; }
*/

label {
    display:block;
    margin-top:10px;
    letter-spacing:2px;
}

form {
    margin:0 auto;
    width:459px;
}

/* Style the text boxes */
input, textarea {
    width:439px;
    height:10px;
    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

textarea {
	height:100px;
}

.contactFormSubmitBtn:hover {
	opacity:0.7;
}

#formResult {
	margin-top: 15px;
	border-style: none;
	width: 100%;
	height: 75px;
	overflow: hidden;
}












